gmerlin-encoders-1.2.0rsvn4256-lp150.4.50.x86_64.rpm


Advertisement

Description

gmerlin-encoders - Various encoder plugins for gmerlin

Property Value
Distribution openSUSE Leap 15.0
Repository Packman all
Package filename gmerlin-encoders-1.2.0rsvn4256-lp150.4.50.x86_64.rpm
Package name gmerlin-encoders
Package version 1.2.0rsvn4256
Package release lp150.4.50
Package architecture x86_64
Package type rpm
Category Productivity/Multimedia/Sound/Utilities
Homepage http://gmerlin.sourceforge.net/
License GPL-2.0+
Maintainer -
Download size 194.60 KB
Installed size 2.56 MB
Various encoder plugins for package gmerlin.

Alternatives

Package Version Architecture Repository
gmerlin-encoders-1.2.0rsvn4256-lp150.4.14.aarch64.rpm 1.2.0rsvn4256 aarch64 Packman
gmerlin-encoders-1.2.0rsvn4256-lp150.4.14.armv7hl.rpm 1.2.0rsvn4256 armv7hl Packman
gmerlin-encoders - - -

Requires

Name Value
gmerlin >= 0.4.2
libFLAC.so.8()(64bit) -
libavformat.so.56()(64bit) -
libavformat.so.56(LIBAVFORMAT_56)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libfaac.so.0()(64bit) -
libgmerlin.so.0()(64bit) -
libmjpegutils-2.0.so.0()(64bit) -
libmp3lame.so.0()(64bit) -
libogg.so.0()(64bit) -
libopus.so.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libschroedinger-1.0.so.0()(64bit) -
libshout.so.3()(64bit) -
libspeex.so.1()(64bit) -
libtheoradec.so.1()(64bit) -
libtheoradec.so.1(libtheoradec_1.0)(64bit) -
libtheoraenc.so.1()(64bit) -
libtheoraenc.so.1(libtheoraenc_1.0)(64bit) -
libvorbis.so.0()(64bit) -
libvorbisenc.so.2()(64bit) -

Provides

Name Value
gmerlin-encoders = 1.2.0rsvn4256-lp150.4.50
gmerlin-encoders(x86-64) = 1.2.0rsvn4256-lp150.4.50

Download

Type URL
Mirror packman.inode.at
Binary Package gmerlin-encoders-1.2.0rsvn4256-lp150.4.50.x86_64.rpm
Source Package gmerlin-encoders-1.2.0rsvn4256-lp150.4.50.src.rpm

Install Howto

  1. Add the Packman repository:
    # zypper addrepo http://packman.inode.at/suse/openSUSE_Leap_15.0/ packman
  2. Install gmerlin-encoders rpm package:
    # zypper install gmerlin-encoders

Files

Path
/usr/lib64/gmerlin/
/usr/lib64/gmerlin/plugins/b_lame.so
/usr/lib64/gmerlin/plugins/b_ogg.so
/usr/lib64/gmerlin/plugins/c_faac.so
/usr/lib64/gmerlin/plugins/c_ffmpeg_ac3.so
/usr/lib64/gmerlin/plugins/c_ffmpeg_alaw.so
/usr/lib64/gmerlin/plugins/c_ffmpeg_jpeg.so
/usr/lib64/gmerlin/plugins/c_ffmpeg_mp2.so
/usr/lib64/gmerlin/plugins/c_ffmpeg_mpeg1.so
/usr/lib64/gmerlin/plugins/c_ffmpeg_mpeg2.so
/usr/lib64/gmerlin/plugins/c_ffmpeg_mpeg4.so
/usr/lib64/gmerlin/plugins/c_ffmpeg_tga.so
/usr/lib64/gmerlin/plugins/c_ffmpeg_ulaw.so
/usr/lib64/gmerlin/plugins/c_ffmpeg_vp8.so
/usr/lib64/gmerlin/plugins/c_ffmpeg_x264.so
/usr/lib64/gmerlin/plugins/c_flacenc.so
/usr/lib64/gmerlin/plugins/c_lame.so
/usr/lib64/gmerlin/plugins/c_opusenc.so
/usr/lib64/gmerlin/plugins/c_schroedingerenc.so
/usr/lib64/gmerlin/plugins/c_speexenc.so
/usr/lib64/gmerlin/plugins/c_theoraenc.so
/usr/lib64/gmerlin/plugins/c_vorbisenc.so
/usr/lib64/gmerlin/plugins/e_faac.so
/usr/lib64/gmerlin/plugins/e_ffmpeg.so
/usr/lib64/gmerlin/plugins/e_ffmpeg_audio.so
/usr/lib64/gmerlin/plugins/e_ffmpeg_video.so
/usr/lib64/gmerlin/plugins/e_flac.so
/usr/lib64/gmerlin/plugins/e_flacogg.so
/usr/lib64/gmerlin/plugins/e_lame.so
/usr/lib64/gmerlin/plugins/e_mpeg.so
/usr/lib64/gmerlin/plugins/e_mpegaudio.so
/usr/lib64/gmerlin/plugins/e_mpegvideo.so
/usr/lib64/gmerlin/plugins/e_oggvideo.so
/usr/lib64/gmerlin/plugins/e_opus.so
/usr/lib64/gmerlin/plugins/e_speex.so
/usr/lib64/gmerlin/plugins/e_theora.so
/usr/lib64/gmerlin/plugins/e_vorbis.so
/usr/lib64/gmerlin/plugins/e_yuv4mpeg.so
/usr/share/doc/packages/gmerlin-encoders/AUTHORS
/usr/share/doc/packages/gmerlin-encoders/COPYING
/usr/share/doc/packages/gmerlin-encoders/README

Changelog

2015-02-26 - avvissu@yandex.ru
- Update to rsvn4256
- Remove all patches (fixed in upstream):
* gmerlin-encoders-debian-libav.patch
* gmerlin-encoders-debian-libav10.patch
- Use pkgconfig in package names
- Spec file cleanup
2014-03-28 - seife+obs@b1-systems.com
- update to 1.2.0
- add patches from debian to fix build against current ffmpeg
2012-05-19 - seife+obs@b1-systems.com
- remove obsolete %suse_update_config and %suse_update_libdir
to fix build on > 12.1
2011-03-10 - toni@links2linux.de
- update to 1.0.0
2010-02-27 - toni@links2linux.de
- update to 0.2.9
2010-02-25 - toni@links2linux.de
- update to 0.2.8
2009-10-19 - toni@links2linux.de
- update to 0.2.7
2008-12-18 - toni@links2linux.de
- rebuild with new gavl/gmerlin packages
2008-12-01 - toni@links2linux.de
- rebuild with new ffmpeg packages
2008-07-22 - toni@links2linux.de
- update to 0.2.6

See Also

Package Description
gmerlin-encoders-lang-1.2.0rsvn4256-lp150.4.14.noarch.rpm Translations for package gmerlin-encoders
gmerlin-encoders-lang-1.2.0rsvn4256-lp150.4.50.noarch.rpm Translations for package gmerlin-encoders
gmerlin-gavf-tools-1.2.0rsvn4256-lp150.3.21.x86_64.rpm Tools for gavf multimedia format
gmerlin-gavf-tools-1.2.0rsvn4256-lp150.3.7.aarch64.rpm Tools for gavf multimedia format
gmerlin-gavf-tools-1.2.0rsvn4256-lp150.3.7.armv7hl.rpm Tools for gavf multimedia format
gmerlin-jack-1.2.0rsvn4256-lp150.3.21.x86_64.rpm Jack plugins for gmerlin
gmerlin-jack-1.2.0rsvn4256-lp150.3.7.aarch64.rpm Jack plugins for gmerlin
gmerlin-jack-1.2.0rsvn4256-lp150.3.7.armv7hl.rpm Jack plugins for gmerlin
gmerlin-kbd-1.2.0rsvn4256-lp150.3.21.x86_64.rpm Keyboard daemon for gmerlin
gmerlin-kbd-1.2.0rsvn4256-lp150.3.7.aarch64.rpm Keyboard daemon for gmerlin
gmerlin-kbd-1.2.0rsvn4256-lp150.3.7.armv7hl.rpm Keyboard daemon for gmerlin
gmerlin-lang-1.2.0rsvn4256-lp150.3.21.noarch.rpm Translations for package gmerlin
gmerlin-lang-1.2.0rsvn4256-lp150.3.7.noarch.rpm Translations for package gmerlin
gmerlin-player-1.2.0rsvn4256-lp150.3.21.x86_64.rpm Multiformat media player
gmerlin-player-1.2.0rsvn4256-lp150.3.7.aarch64.rpm Multiformat media player
Advertisement
Advertisement